<h4>Internal server error - try refreshing the page</h4>
<ng-container *ngIf="error">
  <h5 class="text-danger">Error: {{error.message}}</h5>
  <p class="font-weight-bold">Angular is not to blame!</p>
  <p>What to do?</p>
  <ol>
    <li>Open dev tools</li>
    <li>Inspect network tab</li>
    <li>Check the failing request</li>
    <li>Examine request URL</li>
    <li>Reproduce error in Postman</li>
  </ol>
  <code class="mt-5" style="background-color: whitesmoke;">{{error.details}}</code>
</ng-container>
